@charset "utf-8";
/* CSS Document */
html, body, div, span, h1, h2, h3, p, a, img, ul, li {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

body {
	margin:0;
	padding:0;
	font-size:14px;
	line-height:160%;
	color:#333333;
	font-family:"メイリオ","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
p {color:#333;}
li {list-style:none;}
a {color: #000099;}
a:visited {color: #660066;}
a:hover {color: #0066cc;}
a:hover img{
opacity:0.6;
filter: alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
} 


/* clearfix */
.cf {zoom:1;}
.cf:after { content:""; display:block; clear:both;}
/* ------------------------------------- header */
#wrapper {margin:0 auto;}
#header {line-height:1.3em;}
#top-bar h1 {
	background: none repeat scroll 0 0 transparent;
	border-bottom: 0 none;
	float: left;
	margin-bottom: 0;
	padding: 0;
	text-align: left;
	width: 100%;
}
h1 span {
	display: block;
	font-size: 75%;
	font-weight: normal;
	letter-spacing: 0.1em;
	margin: 0;
	padding: 1px 0 0 5px;
	white-space: nowrap;
}
.header-bnr728 {
	margin: 0 auto;
	width: 728px;
}
#top-bar {
	background: none repeat scroll 0 0 #fff;
	border-bottom: 1px solid #ccc;
	left: 0;
	margin-bottom: 20px;
	padding: 0;
	text-align: left;
	top: 0;
	width: 100%;
}
#top-tit {
	background: url(/common2/images/img-sakura.gif) repeat-x left top;
	color: #06337D;
	height: 22px;
	text-align: left;
	width: 100%;
}
#head-read {
	display: block;
	float: left;
	font-size: 95%;
	font-weight: bold;
	letter-spacing: 0.1em;
	margin: 0;
	padding: 1px 1em 0 7px;
	line-height: 22px;
}
#top-logo-fixed {
	background:#f9f9f9;
	background: -moz-linear-gradient(center top , #fff, #efefef) repeat 0 0;
	font-size: 12px;
	height: 40px;
}
#top-logo-fixed-inner {
	margin:0 auto;
	padding:10px 0;
	width: 960px;
}
#edu-logo {
	float:left;
}

/* ------------------------------------- footer */
#pr-footer {
	background:#efefef;
	background:-moz-linear-gradient(center top , #efefef, #ccc) repeat 0 0;
	border-top:2px solid #ccc;
	clear:both;
	padding:10px 0;
	width:100%;
}
#pr-footer ul {
	font-size:85%;
	line-height:1.8em;
	text-align:center;
}
#pr-footer ul li {
	display:inline;
	padding:0 5px;
}
#pr-footer #copyright {
	color:#666;
	font-size:80%;
	letter-spacing:0.2em;
	padding:10px 0 0;
	text-align:center;
	text-shadow:0 1px 0 #fff, 0 -1px 0 #ccc;
}

/* ------------------------------------- static */
.left { float:left;}
.right { float:right;}
.mg-b-10 {margin-bottom: 10px;}
.mg-b-15 {margin-bottom: 15px;}
.mg-b-20 {margin-bottom: 20px;}
.mg-b-30 {margin-bottom: 30px;}
.mg-b-40 {margin-bottom: 40px;}
.mg-b-50 {margin-bottom: 50px;}
.section {clear: both;}
/*
table {border-collapse:collapse; clear: both;}
table th,
table td {
	font-size:16px;
	color:#333;
	padding:0.5em;
	text-align:center;
	border:2px solid #ccc;
}
table th {
	background:#dcedfd;
	color:#c7a00a;
}
table th.event-title {
	background:#dcedfd;
	color:#c7a00a;
}
*/
.mt30 {margin-top:30px;}
.w125 {width:125px;}
.w150 {width:150px;}
.w200 {width:200px;}
.w250 {width:250px;}
.w300 {width:300px;}
.w350 {width:350px;}
.tal {text-align:left;}
span.sat {color: #00a4ee;}
span.sun {color: #ff0000;}

#main {
	background: #FFFFFF url(/img/features/juku/2014/140310_2/bg_main.gif) repeat-y center top;
}
#main #content{

}
#main #content-innr{
	width:960px;
	margin:0 auto;
	padding:0;
}

#main p {
	font-size:16px;
	line-height:170%;
}
#feature-data-box{
	background: #FFFFFF;
	padding-top: 5px;
}
#feature-data {
	height:55px;
	line-height:55px;
	width:960px;
	margin:0 auto;
}
#feature-data span {
	float:right;
	font-size:14px;
	color:#999;
}
h2 {
	background: url(/img/features/juku/2014/140310_2/header_06.jpg?2015331) top left no-repeat;
	text-indent:-999999px;
	width:960px;
	height:249px;
	overflow:hidden;
	margin-bottom: 0;
}
.nt {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.dn {
	display: none;
}
.btn-box01{
	background: #f7f0ef url(/img/features/juku/2014/140310_2/bg_arrow.jpg) no-repeat center top;
	padding:  60px 0px 29px 0px;
	text-align: center;
}
.btn-box01 h4{
	font-size: 24px;
	margin: 0px 0px 30px;
	padding: 0px;
}
.btn-box01 ul li{
	display: inline;
	padding: 0px 6px;
}
.btn-box02{
	text-align: center;
	padding: 10px 0px 0px 0px;
}
/* ------------------------------------- contents */
#title{
	background: #f3e8e3 url(/img/features/juku/2014/140310_2/bg_pnav.jpg) no-repeat right bottom;
}
#edus-eye{
	
}
#edus-eye .ttl{
	background: #a31d3b;
	padding: 0 16px 0 20px;
	line-height: 32px;
}
#edus-eye .ttl p{
	float: left;
	color: #FFFFFF;
	line-height: 38px;
}
#edus-eye a{
	float: right;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 38px;
	font-size: 18px;
}
#edus-eye em {
	font-weight: bold;
}
#edus-eye .note{
	padding-top: 32px;
	margin: 0px 35px 22px;
}
/* nav */
#pnav{
	margin: 0px 0px 0px 15px;
}
#pnav a:hover img{
opacity:1.0;
filter: alpha(opacity=100);
-ms-filter: "alpha( opacity=100 )";
}
#pnav ul li{
	float: left;
	padding-right: 5px;
	margin-bottom: 22px;
}
/* default-box */
.default-box{
	margin: 0px 0px 20px;
}
.default-box .ttl01{
	background: url(/img/features/juku/2014/140310_2/bg_ttl01.jpg) no-repeat;
	height: 65px;
	margin-bottom: 28px;
}
.default-box .ttl01 h3{
	color: #FFFFFF;
	padding-left: 35px;
	font-size: 22px;
	font-weight: 600;
	line-height: 65px;
}
.default-box .cts-box{
	padding: 20px 18px;
	border: 1px solid #d6d6d6;
	margin: 0px 19px 17px;
	position: relative;
}

#reasons.reasons-box p{
}

.reasons-box .cts-box.bg01{
	background: url(/img/features/juku/2014/140310_2/bg_box01.jpg) repeat-x;
}
.reasons-box .cts-box.bg02{
	background: url(/img/features/juku/2014/140310_2/bg_box02.jpg) repeat-x;
}
.reasons-box .cts-box.bg03{
	background: url(/img/features/juku/2014/140310_2/bg_box03.jpg) repeat-x;
}
.reasons-box h4{
	background: url(/img/features/juku/2014/140310_2/bg_ttl02.png) no-repeat;
	height: 52px;
	line-height: 52px;
	padding-left:  70px;
	font-size: 20px;
	margin: 0 0 17px;
}
.reasons-box .cts-box p{
	line-height: 1;
	font-size: 12px;
}
.reasons-box .cts-box p em{
	font-weight: bold;
	color: #922f4a;
	font-style: normal;
}
.reasons-box .cts-box .col1{
	float: left;
	width: 430px;
}
.reasons-box .cts-box .col2{
	float: left;
	width: 560px;
}
.reasons-box .cts-box .graph{
	position: absolute;
	width: 462px;
	height: 314px;
	top: 20px;
	right: 0px;
	background: url(/img/features/juku/2014/140310_2/bg_graph.png) no-repeat;
}
.reasons-box .cts-box .cycle{
	position: absolute;
	width: 261px;
	height: 230px;
	top: 50px;
	right: 30px;
	background: url(/img/features/juku/2014/140310_2/img_power.png) no-repeat;
}

#power.power-box .pop{
	background: url(/img/features/juku/2014/140310_2/bg_power_topic.jpg) no-repeat;
	width: 929px;
	height: 102px;
	margin: 0 auto 25px;
}
#power.power-box .pop p{
	color: #FFFFFF;
	font-size: 18px;
	padding: 16px 20px;
	line-height: 1.4;
}
#power.power-box .list {
	margin: 0 20px 0px;
	position: relative;
}
#power.power-box .list ul li{
	width: 460px;
	float: left;
}
#power.power-box .list ul li .icon{
	width: 138px;
	float: left;
	padding: 5px;
}
#power.power-box .list ul li .txt{
	width: 256px;
	height: 230px;
	padding-left: 22px;
	float: left;
}
#power.power-box .list ul li .txt h4{
	font-size: 20px;
	padding: 0px;
	margin: 0px 0px 15px;
	color: #07569f;
}
#power.power-box .list ul li .txt p{
	font-size: 15px;
	line-height: 1.5;
}
#power.power-box .list ul li .txt p em{
	font-weight: bold;
	color: #922f4a;
	font-style: normal;
}
#power.power-box .tokuten{
	background: url(/img/features/juku/2014/140310_2/bg_tokuten.jpg) no-repeat;
	width: 445px;
	height: 209px;
	position: absolute;
	top: 460px;
	left: 460px;
}
#power.power-box .tokuten p{
	padding: 10px 20px 0px;
	font-style: normal;
}

#msg.msg-box .cts-box .col1{
	width: 347px;
	float: left;
}
#msg.msg-box .cts-box .col2{
	width: 467px;
	padding-right: 50px;
	float: right;
}
#msg.msg-box .cts-box h4{
	margin: 8px 0px 5px;
}
#msg.msg-box .cts-box p.dips{
	color: #e95513;
	margin-bottom: 15px;
	font-size: 15px;
	line-height: 1.5;
}